.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.038400px;}
.lsf{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.003792px;}
.ls2{letter-spacing:0.007584px;}
.ls1{letter-spacing:0.011376px;}
.ls6{letter-spacing:0.015168px;}
.lse{letter-spacing:0.016776px;}
.ls5{letter-spacing:0.018960px;}
.ls7{letter-spacing:0.022752px;}
.ls3{letter-spacing:0.026544px;}
.ls8{letter-spacing:0.030336px;}
.ls4{letter-spacing:0.034128px;}
.ls11{letter-spacing:0.036000px;}
.lsd{letter-spacing:0.037920px;}
.lsb{letter-spacing:0.041712px;}
.lsa{letter-spacing:0.053088px;}
.ls10{letter-spacing:0.061512px;}
.ls0{letter-spacing:0.089376px;}
.ls12{letter-spacing:0.096000px;}
.ls9{letter-spacing:0.174432px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-1.683648px;}
.wse{word-spacing:-1.221024px;}
.wsb{word-spacing:-1.213440px;}
.ws0{word-spacing:-0.076608px;}
.wsa{word-spacing:-0.034128px;}
.wsc{word-spacing:-0.022752px;}
.ws9{word-spacing:-0.015168px;}
.ws8{word-spacing:-0.011376px;}
.ws4{word-spacing:-0.007584px;}
.ws5{word-spacing:-0.003792px;}
.ws3{word-spacing:0.000000px;}
.ws6{word-spacing:0.003792px;}
.ws1{word-spacing:0.007584px;}
.ws2{word-spacing:0.011376px;}
.ws11{word-spacing:0.012000px;}
.wsd{word-spacing:0.015168px;}
.wsf{word-spacing:0.039144px;}
.ws10{word-spacing:0.055920px;}
._1{margin-left:-6.821808px;}
._0{margin-left:-3.919776px;}
._2{margin-left:-2.222112px;}
._3{margin-left:-1.190688px;}
._4{width:1.270320px;}
._5{width:27.184848px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs1{font-size:37.920000px;}
.fs2{font-size:55.920000px;}
.fs0{font-size:63.840000px;}
.y32{bottom:33.358937px;}
.y31{bottom:49.201223px;}
.y30{bottom:65.180080px;}
.y25{bottom:74.862885px;}
.y24{bottom:101.084818px;}
.y23{bottom:127.306751px;}
.y22{bottom:153.392740px;}
.y21{bottom:205.836606px;}
.y20{bottom:231.922595px;}
.y1f{bottom:258.144528px;}
.y1e{bottom:284.366461px;}
.y1d{bottom:310.452451px;}
.y1c{bottom:336.674383px;}
.y1b{bottom:362.896316px;}
.y1a{bottom:389.118249px;}
.y19{bottom:415.204239px;}
.y18{bottom:441.426171px;}
.y17{bottom:493.734094px;}
.y16{bottom:519.956027px;}
.y15{bottom:546.177959px;}
.y14{bottom:572.263949px;}
.y13{bottom:598.485882px;}
.y12{bottom:624.707815px;}
.y26{bottom:640.747619px;}
.y11{bottom:655.437451px;}
.y2f{bottom:656.260472px;}
.y2e{bottom:695.047263px;}
.y10{bottom:705.423550px;}
.yf{bottom:731.645483px;}
.y2d{bottom:733.697223px;}
.ye{bottom:757.867416px;}
.yd{bottom:783.953405px;}
.y2c{bottom:789.143274px;}
.yc{bottom:814.680884px;}
.yb{bottom:864.802926px;}
.ya{bottom:891.024859px;}
.y9{bottom:917.110849px;}
.y8{bottom:943.332781px;}
.y7{bottom:995.640704px;}
.y6{bottom:1021.862637px;}
.y5{bottom:1048.084569px;}
.y4{bottom:1078.812048px;}
.y2b{bottom:1110.631680px;}
.y3{bottom:1128.798147px;}
.y2{bottom:1155.020080px;}
.y2a{bottom:1160.753722px;}
.y29{bottom:1186.839711px;}
.y1{bottom:1199.815509px;}
.y28{bottom:1213.061644px;}
.y27{bottom:1243.791281px;}
.y0{bottom:1264.423810px;}
.h6{height:18.048000px;}
.h3{height:27.947040px;}
.h1{height:38.695238px;}
.h5{height:41.213040px;}
.h2{height:47.050080px;}
.h4{height:449.547619px;}
.h0{height:1354.333333px;}
.w1{width:155.919048px;}
.w2{width:732.933333px;}
.w0{width:956.000000px;}
.x0{left:51.214286px;}
.x4{left:96.693254px;}
.x5{left:116.085660px;}
.x6{left:138.755807px;}
.x8{left:327.224870px;}
.x1{left:369.289143px;}
.x2{left:370.791429px;}
.x9{left:375.435076px;}
.x3{left:376.800981px;}
.x7{left:390.321935px;}
.xa{left:400.155160px;}
.xc{left:615.391963px;}
.xb{left:616.483429px;}
.xd{left:640.384289px;}
.xe{left:821.067429px;}
.xf{left:838.412000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.022494pt;}
.lsf{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.002221pt;}
.ls2{letter-spacing:0.004443pt;}
.ls1{letter-spacing:0.006664pt;}
.ls6{letter-spacing:0.008885pt;}
.lse{letter-spacing:0.009827pt;}
.ls5{letter-spacing:0.011106pt;}
.ls7{letter-spacing:0.013328pt;}
.ls3{letter-spacing:0.015549pt;}
.ls8{letter-spacing:0.017770pt;}
.ls4{letter-spacing:0.019991pt;}
.ls11{letter-spacing:0.021088pt;}
.lsd{letter-spacing:0.022213pt;}
.lsb{letter-spacing:0.024434pt;}
.lsa{letter-spacing:0.031098pt;}
.ls10{letter-spacing:0.036032pt;}
.ls0{letter-spacing:0.052354pt;}
.ls12{letter-spacing:0.056234pt;}
.ls9{letter-spacing:0.102178pt;}
.ws7{word-spacing:-0.986237pt;}
.wse{word-spacing:-0.715244pt;}
.wsb{word-spacing:-0.710802pt;}
.ws0{word-spacing:-0.044875pt;}
.wsa{word-spacing:-0.019991pt;}
.wsc{word-spacing:-0.013328pt;}
.ws9{word-spacing:-0.008885pt;}
.ws8{word-spacing:-0.006664pt;}
.ws4{word-spacing:-0.004443pt;}
.ws5{word-spacing:-0.002221pt;}
.ws3{word-spacing:0.000000pt;}
.ws6{word-spacing:0.002221pt;}
.ws1{word-spacing:0.004443pt;}
.ws2{word-spacing:0.006664pt;}
.ws11{word-spacing:0.007029pt;}
.wsd{word-spacing:0.008885pt;}
.wsf{word-spacing:0.022930pt;}
.ws10{word-spacing:0.032756pt;}
._1{margin-left:-3.996038pt;}
._0{margin-left:-2.296103pt;}
._2{margin-left:-1.301656pt;}
._3{margin-left:-0.697474pt;}
._4{width:0.744121pt;}
._5{width:15.924179pt;}
.fs3{font-size:14.058577pt;}
.fs1{font-size:22.212552pt;}
.fs2{font-size:32.756485pt;}
.fs0{font-size:37.395816pt;}
.y32{bottom:19.540800pt;}
.y31{bottom:28.820800pt;}
.y30{bottom:38.180800pt;}
.y25{bottom:43.852736pt;}
.y24{bottom:59.212864pt;}
.y23{bottom:74.572992pt;}
.y22{bottom:89.853488pt;}
.y21{bottom:120.573744pt;}
.y20{bottom:135.854240pt;}
.y1f{bottom:151.214368pt;}
.y1e{bottom:166.574496pt;}
.y1d{bottom:181.854992pt;}
.y1c{bottom:197.215120pt;}
.y1b{bottom:212.575248pt;}
.y1a{bottom:227.935376pt;}
.y19{bottom:243.215872pt;}
.y18{bottom:258.576000pt;}
.y17{bottom:289.216624pt;}
.y16{bottom:304.576752pt;}
.y15{bottom:319.936880pt;}
.y14{bottom:335.217376pt;}
.y13{bottom:350.577504pt;}
.y12{bottom:365.937632pt;}
.y26{bottom:375.333333pt;}
.y11{bottom:383.938256pt;}
.y2f{bottom:384.420360pt;}
.y2e{bottom:407.140656pt;}
.y10{bottom:413.218816pt;}
.yf{bottom:428.578944pt;}
.y2d{bottom:429.780800pt;}
.ye{bottom:443.939072pt;}
.yd{bottom:459.219568pt;}
.y2c{bottom:462.259659pt;}
.yc{bottom:477.218928pt;}
.yb{bottom:506.579120pt;}
.ya{bottom:521.939248pt;}
.y9{bottom:537.219744pt;}
.y8{bottom:552.579872pt;}
.y7{bottom:583.220496pt;}
.y6{bottom:598.580624pt;}
.y5{bottom:613.940752pt;}
.y4{bottom:631.940112pt;}
.y2b{bottom:650.579227pt;}
.y3{bottom:661.220672pt;}
.y2{bottom:676.580800pt;}
.y2a{bottom:679.939419pt;}
.y29{bottom:695.219915pt;}
.y1{bottom:702.820800pt;}
.y28{bottom:710.580043pt;}
.y27{bottom:728.580667pt;}
.y0{bottom:740.666667pt;}
.h6{height:10.572050pt;}
.h3{height:16.370651pt;}
.h1{height:22.666667pt;}
.h5{height:24.141530pt;}
.h2{height:27.560716pt;}
.h4{height:263.333333pt;}
.h0{height:793.333333pt;}
.w1{width:91.333333pt;}
.w2{width:429.333333pt;}
.w0{width:560.000000pt;}
.x0{left:30.000000pt;}
.x4{left:56.640400pt;}
.x5{left:67.999968pt;}
.x6{left:81.279552pt;}
.x8{left:191.679840pt;}
.x1{left:216.320000pt;}
.x2{left:217.200000pt;}
.x9{left:219.920128pt;}
.x3{left:220.720240pt;}
.x7{left:228.640464pt;}
.xa{left:234.400512pt;}
.xc{left:360.480648pt;}
.xb{left:361.120000pt;}
.xd{left:375.120504pt;}
.xe{left:480.960000pt;}
.xf{left:491.120000pt;}
}
